#rec2774314101 .t997__card-title {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}
#rec2847638801 .t-btnflex.t-btnflex_type_button2 {
padding-left: 10px;
        padding-right: 0;}
        
        
        h1 div, .t-menu-base__textlogo, .chalk-title {
             color: transparent !important;

    background-image:
        url('https://static.tildacdn.com/tild6165-3263-4464-b937-343865366661/photo.png');

    background-size: 420px auto;
    background-repeat: repeat;

    -webkit-background-clip: text;
    background-clip: text;

    -webkit-text-fill-color: transparent;
        }
        
        #rec2774314101 .t-section__topwrapper {
            max-width: 1200px;
        }
        
        .t-menu-base__textlogo:after {
            content:"Уверенность в каждом движении";
                font-size: 11px;
    display: block;
        }
        .t-menu-base__textlogo {
           text-align: left; 
        }
        .t-menu-base__mobile-menu .tmenu-mobile__container {
            padding: 15px 10px;
        }
        
        .t706__cartwin-content * {
            font-family: var(--t-text-font, Arial);
        }